@charset "UTF-8";

/*基本幅設定
　最大幅1000ｐｘ　ブレークポイント640ｐｘ
*/

/*@media all and (max-width:640px){}*/

/*================================================================================*/
/*カード詳細（表ページ）*/
/*================================================================================*/

/*----------------------------------------------------------------*/

/*カード詳細（表ページ） 共通設定*/
main section.conversion:last-of-type{
    padding-bottom: 40px !important;
}
@media all and (max-width:640px){
    main section.conversion:last-of-type{
        padding-bottom: 10px !important;
    }
}

/*----------------------------------------------------------------*/
/* 表ページで表示しない要素を非表示 */
.detail__not-lp--hide {
    display: none !important;
}